@charset "utf-8";
/* CSS Document */
table.staff {
  border-collapse: collapse;
  font-size:12px;
  line-height:20px;
  width:100%;
}
th, td {
  border: 1px solid #dddddd;
  padding: 10px;
}
td{
	background-color:#FFF;
}
th{
	background-color:#eeeeee;
	color:#333333;
	text-align:center;
	width:30%;
}
.staff-photo{
	margin-bottom:15px;
}
.staff-photo img{
	width:100%;
	height:auto;
	vertical-align:bottom;
	
}

@media only screen and (min-width: 680px) {

th{
	background-color:#eeeeee;
	color:#333333;
	text-align:center;
	width:20%;
}
table.staff {

  font-size:14px;
line-height:24px;
}

}
